@charset "UTF-8";
.err404{
	width:90%;
	margin:25px auto 20px;
}

.fnf_contents {
    margin: 15px 5%;
    background: #FFFFFF;
    line-height: 1.8;
    text-align: left;
    border: #efdca1 solid 8px;
    padding: 10px;
	box-sizing: border-box;
}

.fnf_contents p {
    font-size: 15px;
    font-weight: bold;
}
.fnf_contents p a{
	line-height:2.2;
}